From: Songlin Ren <[email-masked]>
Date: Tue, 1 Mar 1994 20:05:20 GMT

Since I posted the mail of MFN, Yungui, Chenjian and Zhang Feng responsed 
their opinion for this issue. All of you have same point -- like to see
China will continue has MFN of US next year and human right is not good in 
China. I agree with you, MFN is very helpful for China ecnomic growth, and
human right also is very important issue for China future. All of us would
like to see both economic growth anf human right improvement in our country.

The facts we face is as following: 

(1)  the US government has attached Human Rights conditions a year ago. 
Chinese government has been requested to meet them in order to renew MFN. 

(2) human right in China is not meet the condition.

(3) we all want to see china has progress in both economic and human right.

(4) what and how can we do in the MFN issue, in order to pushing china to 
right direction. 

I think that we should use our efforts on this issue, not set here to
blame HQ. We should base on above facts to do something.

I raise the following motion to council, we should come to contact withi
top Chinese authority to express our concern and push them to do something.   

Songlin Ren
IFCSS Council member

**************************************************************************

To:     IFCSS Council 
From:   Songlin Ren / 
Date:   March 1, 1994

CC:     IFCSS SVC, HQ, IFCSSVC

Sub:    Emergency Motion to IFCSS Council:

     IFCSS to Work on MFN Issue so it can be extanded for year 94-95 

Whereas China's MFN status with US will be reviewed and subject for 
extantion in June;

Whereas the US government has attached Human Rights conditions a year
ago.  Chinese government has been requested to meet them in order to 
win the next renew of MFN for year 94-95;

Whereas the US government has indicated through many chennles that 
fundamental conditions have not been met by the Chinese government;

Whereas Chinese government has so far failed to take more serious steps 
to win MFN status for the next year;

Whereas risk for China to loss its MFN status is higher than ever before,

Be it resolved, that,

IFCSS, particularly, its executive branch - the President, shall make 
every effort to contact and urgy the Chinese government to improve its 
human rights record.  Upon sufficent evidents that significant improvments
can be acheived in time, IFCSS may help to push for renewing China's
MFN status for the next year. 

******************************** END ***********************************